<!-- <div class="wrapper-outer">
  <div class="container">
      <div class="row">
          <div class="col-sm-12">
              <div class="cont-login">

                  <div class="form-box">
                      <div class="form-group">
                          <div class="row">
                              <div class="col-12">
                                  <select class="form-control select-box">
                                      <option>Industry</option>
                                      <option>Industry 1</option>
                                      <option>Industry 2</option>
                                  </select>
                              </div>
                          </div>
                      </div>
                      <div class="form-group">
                          <div class="row">
                              <div class="col-6">
                                <label>Start Date</label>
                                <input type="date" name="" class="form-control date-select" placeholder="Start Date" bsDatepicker></div>
                              <div class="col-6">
                                <label>End Date</label>
                                <input type="date" name="" class="form-control date-select" placeholder="End Date" bsDatepicker></div>
                          </div>
                      </div>
                    </div>
                  
                  <div class="shadow-box">
                      <div class="acrdn-cont-inr">
                          <div class="row">
                              <div class="col-6">
                                  <p>
                                      <strong>Job Role</strong>
                                      <span>Manager</span>
                                  </p>
                              </div>
                              <div class="col-6">
                                  <p>
                                      <strong>Location</strong>
                                      <span>USA</span>
                                  </p>
                              </div>
                              <div class="col-6">
                                  <p>
                                      <strong>Industry</strong>
                                      <span>Hospitality</span>
                                  </p>
                              </div>
                          </div>
                      </div>
                      <div class="emp-candi-btnset">
                          <a [routerLink]="['/candidate/job/job-details/job-info']" class="btn border">Job Details</a>
                          <a href="#" class="btn border">Report</a>
                      </div>
                  </div>
                  
                  <div class="shadow-box">
                      <div class="acrdn-cont-inr">
                          <div class="row">
                              <div class="col-6">
                                  <p>
                                      <strong>Job Role</strong>
                                      <span>Manager</span>
                                  </p>
                              </div>
                              <div class="col-6">
                                  <p>
                                      <strong>Location</strong>
                                      <span>USA</span>
                                  </p>
                              </div>
                              <div class="col-6">
                                  <p>
                                      <strong>Industry</strong>
                                      <span>Hospitality</span>
                                  </p>
                              </div>
                          </div>
                      </div>
                      <div class="emp-candi-btnset">
                          <a [routerLink]="['/candidate/job/job-details/job-info']" class="btn border">Job Details</a>
                          <a href="#" class="btn border">Report</a>
                      </div>
                  </div>
                  
              </div>
          </div>    
      </div>
  </div>
</div> -->
